[FONTEXPORT_DANISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Fil"
FrmMain.MenGenerateImages="Generer billeder"
FrmMain.MenExport="Export skrifttype..."
FrmMain.MenExit="Luk"

FrmMain.MenEdit="Rediger"
FrmMain.MenSelectFont="Vælg skrifttype"
FrmMain.MenSelectFontColor="Vælg skriftfarve"
FrmMain.MenSelectBackgroundColor="Vælg baggrundsfarve"
FrmMain.MenSelectAll="Vælg alle"
FrmMain.MenInvertSelection="Udeluk markeringen"
FrmMain.MenCopyCharacter="Kopier tegn"
FrmMain.MenCopyImage="Kopier billede"

FrmMain.MenUsage="Hjelp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Ændringer"

FrmMain.LblPreview="Eksempel:"
FrmMain.LblFontName="Skriftnavn:"
FrmMain.LblFontSize="Skriftstørrelse:"

FrmMain.m_aMGeneratingPreview="Generering forhåndsvisning..."
FrmMain.m_aMSaving="Gem..."

[FRM_INFO]
FrmInfo.BtnOK="OK"